Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0003755 [JEDI VCL] 02 Installation minor always 2006-06-09 05:41 2006-09-29 07:23
Reporter rf View Status public  
Assigned To obones
Priority normal Resolution fixed  
Status resolved   Product Version 3.20
Summary 0003755: Installer does not understand BPL directory with non-english letters
Description I install JVCL for D2006
By default BPL directory is
<%mydocuments%>\Borland Studio Projects\Bpl

For me it's "C:\Documents and Settings\test\Мои документы\"

installer cannot use it because of non-english letters.
Additional Information
Tags No tags attached.
Attached Files gif file icon 1.GIF [^] (8,365 bytes) 2006-06-12 22:53

- Relationships

-  Notes
(0009553)
obones (administrator)
2006-06-09 07:47

What happens?
(0009579)
rf (reporter)
2006-06-12 22:57

Compilation error. See the attachment. Pay attention, that non-english letters in the picture are not the same I entered. It seems OemToChar or CharToOem missed somewhere. JCL installation works fine, but JVCL fails.
(0009606)
Rhaddamant (reporter)
2006-06-19 08:56

i got the same message for wrong JCL version and it disappeared when i unistalled both JCL & JVCL, deleted all folders used and installed again.
(0009909)
obones (administrator)
2006-07-29 07:47

Please try with latest SVN or daily version

http://jvcl.sf.net/daily/ [^]
(0010247)
obones (administrator)
2006-09-29 07:23

Well, no news, I'm assuming this is fixed by the latest JVCL.
If not, please create a new issue.

- Issue History
Date Modified Username Field Change
2006-06-09 05:41 rf New Issue
2006-06-09 07:47 obones Note Added: 0009553
2006-06-09 07:47 obones Status new => feedback
2006-06-12 22:53 rf File Added: 1.GIF
2006-06-12 22:57 rf Note Added: 0009579
2006-06-19 08:56 Rhaddamant Note Added: 0009606
2006-07-29 07:47 obones Note Added: 0009909
2006-09-29 07:23 obones Status feedback => resolved
2006-09-29 07:23 obones Fixed in Version => Daily / SVN
2006-09-29 07:23 obones Resolution open => fixed
2006-09-29 07:23 obones Assigned To => obones
2006-09-29 07:23 obones Note Added: 0010247


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker